export default {

    header: {
        first: 'ساختن بلاگ',
        second: 'لیست بلاگ',
        third: 'بلاگ',
        register: 'ثبت نام',
    },

    home: {
        section1: {
            title: 'اینجا می توانید وبلاگ خود را بسازید',
            description:'تمرین نویسندگی',
            producers : 'از اینجا شروع کن!'
        },

    },
    rules: {
        phone: 'شماره تلفن صحیح نیست',
        email: 'ایمیل صحیح نیست',
        phoneOrEmail: 'لطفا شماره موبایل یا ایمیل را به شکل صحیح وارد کنید',
        phoneCorrect: 'لطفا شماره موبایل را به شکل صحیح وارد کنید',
        required: 'این فیلد ضروری است',
        numeric: 'باید یک عدد صحیح باشد',
        digit: 'مقدار وارد شده باید یک رقم باشد',
        minLength: 'باید حداقل {min} کاراکتر باشد.',
        maxLength: 'نباید بیشتر از {max} کاراکتر باشد.',
        min: 'مقدار نباید کمتر از {min} باشد.',
        max: 'مقدار نباید بیشتر از {max} باشد.',
    },
    newPost: {
        name: 'نام و نام خانوادگی نویسنده',
        description: 'متن پست',
        title: 'موضوع متن',
        requestBtn: 'ثبت کردن بلاگ',
        time:'زمان خواندن این متن',
    },
    register : {
        title1: 'اگر قبلا ثبت نام کرده اید',
        title2: 'اگر ثبت نام نکرده اید',
        link:'از اینجا ورود کنید',
        name: 'نام و نام خانوادگی نویسنده',
        email: 'ایمیل خود را وارد کنید',
        password: 'رمز عبور',
    }



}
